package com.zanxiang.game.back.serve.pojo.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ActionTypeEnum {
    REGISTER("REGISTER","注册"),
    PURCHASE("PURCHASE","付费"),
    COMPLETE_ORDER("COMPLETE_ORDER","下单");


    private String ActionType;

    private String description;
}
